Categories
Cryptocurrency Ethereum Mastering Development

Compatible versions of npm, truffle, node and web3 for Solidity 0.7.2

I’m using:
Solidity 0.7.2,
Node v12.18.4,
Truffle v5.1.49 (core: 5.1.49),
npm 6.14.8,
web3 1.3.0

I want to know what versions are compatible with solidity 0.7.2.

Many thanks and have a nice weekend.

Leave a Reply

Your email address will not be published. Required fields are marked *